@charset "utf-8";
.main_font {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #676767;
	margin: 0px;
	text-align: right;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
}
form {
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.main_table_form {
	background-color: #FFF;
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-shadow: px px;
}
.radio_button {
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #333333;
	width: 20px;
	margin: 0px;
}
.submit_button {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	background-color: #676767;
	border: 1px solid #FFFFFF;
	height: 24px;
	padding: 0px;
	text-align: center;
	margin: 0px;
	width: 60px;
}
.drop_button {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #676767;
	background-color: #FFF;
	height: 20px;
	margin: 0px;
	padding: 0px;
	width: auto;
	border: 1px solid #FFFFFF;
}
.message_box {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2A3C37;
	background-color: #FFF;
	border: 1px solid #a6aa24;
	padding-left: 5px;
	margin-left: 15px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	width: 170px;
}
.border_table {
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #555555;
}
.input_fields {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #676767;
	background-color: #FFFFFF;
	margin: 0px;
	height: 26px;
	border: 1px solid #666;
	width: 170px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}
.table_order_abajo {
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-bottom-color: #666666;
	margin-bottom: 15px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}

.main_font_yelow {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 11px;
	color: #676767;
	margin: 0px;
	text-align: right;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.message_box_c_form {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #676767;
	background-color: #FFFFFF;
	border: 1px solid #666;
	width: 300px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding: 0px;
}
.orange_font {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 15px;
	color: #5DCAF5;
	margin: 0px;
	text-align: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-weight: bold;
}
.message_font {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #676767;
	margin: 0px;
	text-align: center;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	vertical-align: middle;
}
.main_font_thanks {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #676767;
	margin: 0px;
	text-align: center;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #FFF;
}
a:link {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #C86536;
	margin: 0px;
	text-align: center;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #E3E0E0;
}
a:visited {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #C86536;
	margin: 0px;
	text-align: center;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #E3E0E0;
}
a:active {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #C86536;
	margin: 0px;
	text-align: center;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #E3E0E0;
}
a:hover {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	margin: 0px;
	text-align: center;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #E3E0E0;
}
body {
	margin: 0px;
	padding: 0px;
}
.submit_button_long {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	background-color: #5E9EB9;
	border: 1px solid #FFFFFF;
	height: 24px;
	padding: 0px;
	text-align: center;
	margin: 0px;
	width: 100px;
}
.input_fields_blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2A3C37;
	background-color: #FFF;
	margin: 0px;
	border: 1px solid #a6aa24;
	padding: 0px;
	height: 25px;
}
.box_fields_blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2A3C37;
	background-color: #FFF;
	margin: 0px;
	border: 1px solid #5E9EB9;
	padding: 0px;
}
.white_background {
	background-color: #FFF;
	margin: 0px;
	padding: 0px;
}
.drop_button_bookings {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #2A3C37;
	background-color: #FFF;
	height: 20px;
	margin: 0px;
	padding: 0px;
	width: 140px;
	border: 1px solid #5E9EB9;
}
.main_font_left {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666;
	margin: 0px;
	text-align: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
